@charset "UTF-8";
/**
 * [xLarge Screen for PC]
 * >=1200
 */
@media screen and (max-width: 1300px) {
.post-13 .news_list li.news .news_time{    width: 0.7rem;}
.post-13 .news_list li.news .news_title{    width: calc(100% - 0.7rem);    padding-left: 0.1rem;}
.calendar_header_right #year{width:65px;}
}
@media screen and (max-width: 1100px) {
.post-13 .news_list li.news .news_time{    width: 0.8rem;}
.post-13 .news_list li.news .news_title{    width: calc(100% - 0.8rem);    padding-left: 0.1rem;}
}
/**
 * [Medium Screen for Pad]
 * 768~959
 */
@media screen and (max-width: 999px) {

.fixbox .wp-search .search-btn{    height: 100%;    width: 30px;    background: url(images/sous2.svg) no-repeat center left / 16px;}
.fixbox .wp-search .search-input {
    margin-right: 30px;
    margin-left: 15px;
}

.fixbox .wp-search .search-input input.search-title{border:none;    line-height: 40px;
    height: 40px;}
.header.fix .logo2{display:inline-block}
.header.fix .logo1{display:none}
.header.fix .head-left{text-align:left;padding-left:0;    padding-top: 25px;
    padding-bottom: 15px;}
.header.fix .sitelogo .sitebox img{width:160px;}
.header.fix .sitelogo .logobox img{width:160px;}
em.menu-switch-arrow:after {
    content: ">";
    color: #fff;
    font-family: "宋体";
    font-size: 16px;
}
em.menu-switch-arrow {
    position: absolute;
    right: 0;
    line-height: 40px;
    width: 30px;
    text-align: center;
    z-index: 1;
    top: 0;
    font-weight: 400;
}
.header .head-left{position: relative;
    z-index: 3;}
.header a.menu-btn{display:flex;    z-index: 3;}

.header a.menu-btn.arrow{    position: absolute;
    right: 0%;
    top: -45px;}
.fixbox .wp-menu a{border-bottom:1px solid #ffffff47}
.fixbox.navbox .wp-menu .sub-menu .sub-menu a{padding-left:2em}
.fixbox.navbox .wp-menu .sub-menu a{font-size:14px;line-height:34px;display:block;padding-left:1em}
.fixbox.navbox .searchbox{margin-top:20px;width:100%;    background: rgba(255,255,255,.3);}
.fixbox.navbox .wp-menu li{position:relative}
.fixbox.navbox .wp-menu .menu-link{font-size:var(--smailSize);line-height:40px}
.fixbox.navbox{padding:1.2rem 4%;display:block}
.fixbox{padding:108px 4% 0;display:block}
.fixbox.navbox .wp-menu .sub-menu{text-align:left;margin-top:0;overflow:hidden;height:0;opacity:0}
.fixbox.navbox .wp-menu{display:block;min-height:auto;padding-bottom:0;border:none;margin-bottom:20px;text-align:left}

body{overflow: hidden;}
.wrapper .inner { width:100%; margin:0 auto;padding-left:19px;padding-right:19px;    box-sizing: border-box;    }
.navi-aside-toggle,
.navi-aside-search {display: block;}
.navi-aside-toggle{    position: static;    margin-top: 0;    width: 30px;     background: url(css/img/menu-icon-arrow-white.png) no-repeat center / contain; height: 20px;}
.header .head-right .searchbox{    width: 18px; transition: .5s;}

#header .inner{padding:10px 0px;height: auto;position:relative;background:none;}
.header .head-left{ float:none;display:inline-block; width:100%; height:auto; text-align:center;padding-top: 29px;
    padding-bottom: 22px;}
.header .mod::before{    width: 148px;
    height: 69px;    right: 7px;
    bottom: 34px;}
.header .sitelogo{float:none;margin-top:0px;}
.header .sitelogo a{display:inline-block;width:100%;margin:0 auto;}
.header .sitetitle {margin-top:38px;font-size:28px;}
.header .head-main{display:none;}
.header .head-right{ float:none; width:100%;margin-top:0px;  position: relative;    display: flex;padding:12px 0;
    align-items: center;
    justify-content: space-between;}
.header .head-right::after{content:'';display:block;left:-19px;bottom:0;right:-19px;top:0;    position: absolute; background:url(images/phonebg.png) no-repeat center / 100% 100%;      z-index: -1;}
.wp-search .search-btn{    width: 18px;
    border-radius: 0;
    background: url(images/sous2.svg) no-repeat center / 18px;
    margin-top: 0;
    margin-right: 0;}
.wp-search{background:none;border-radius:0}
.header .head-right .searchbox:hover{  width: 210px;  }
.wp-search .search-input input.search-title{border-bottom: 1px solid #fff;
    box-sizing: border-box;    color: #fff;}
.wp-search .search-input{    margin-right: 24px;    margin-left: 10px;}
.wp-search .search-input input.search-title{font-size:14px;}
.header .mod{padding-bottom:0}

/*导航样式：后台绑定时也可以定义配置*/
.wp-navi .wp-menu{display:none;}
.wp-navi-slide .navi-slide-head {display: block;padding:0 10px;height: 40px;}
.wp-navi-slide .wp-menu {background:#fff;}
.wp-navi-slide .wp-menu .menu-item {display: inline-block;float:none; position: relative; z-index: 100;width:100%;padding-left:0px;text-align:left;border-bottom:1px solid #eee}
.wp-navi-slide .wp-menu .menu-item .menu-switch-arrow{display: block;width: 38px;height: 38px;position: absolute;right: 6px;top: 1px;background: url(css/img/icons.png) no-repeat 10px -116px;}
.wp-navi-slide .wp-menu .menu-item a.menu-link {display:block;padding: 0 20px;line-height: 40px;color: #343434;font-size: 14px; }
.wp-navi-slide .wp-menu .menu-item a.menu-link.hover,
.wp-navi-slide .wp-menu .menu-item.hover a.menu-link,
.wp-navi-slide .sub-menu .sub-item.hover> a,
.wp-navi-slide .sub-menu .sub-item a:hover{ text-decoration: none; color: #000; background-color: #eee; }
.wp-navi-slide .sub-menu {display: none;position:relative;left: 0;bottom: 0px;top: 0px;min-width: 0px;z-index: 100;background: #fff;opacity: 0.8;}
.wp-navi-slide .sub-menu .sub-item {position: relative;white-space: nowrap;vertical-align: top;border-bottom: 1px solid #eee;}
.wp-navi-slide .sub-menu .sub-item a {display: block;color: #000;height: auto;line-height: 40px;padding: 0 36px;font-size: 14px;background:none;}
.wp-navi-slide .sub-menu .sub-item a:hover { color: #000; background-color:#eee; display: block; }
.wp-navi-slide .sub-menu .sub-menu {left:0;top: 0;}
.wp-navi-slide .sub-menu .sub-menu .sub-item a {padding: 0 52px;}


.main1 .ml,.main1 .mr{width:100%}

.post-12{width: 390px;}
.post-13{    width: calc(100% - 410px);}
.main1 .mr{    margin-top: 30px;}
.post-31 .news_list{     flex-wrap: wrap;    justify-content: start;
    gap: 10px;}
.main2 .ml{width:100%;margin-bottom:20px;}
.main2 .mr{width:100%}
#l-container .inner{padding-left:19px;padding-right:19px;}
.list .col_news_con .listcon .news_list li.news .news_title{font-size:16px;background-size: 11px;    padding-left: 40px;}
.list .col_news_con .listcon .news_list li.news:hover .news_title{background-size: 11px;}
.list .col_news_con .listcon .news_list li.news {
    line-height: 70px;}
.list .col_news_con .listcon .news_list li.news .news_meta{    font-size: 16px;}
.col_metas .col_title h2{    font-size: 24px;
    padding-left: 32px;
    background: url(images/ttico.svg) no-repeat center left / 20px;
    line-height: 30px;}
.col_metas .col_path a{    font-size: 15px;}
.col_metas .col_path{    height: 20px;
    padding-left: 24px;
    background: url(images/pathico.svg) no-repeat center left / 14px;
    line-height: 0.3rem;}
.col_metas .col_title{    height: 30px;
    line-height: 30px;}
.col_list .wp_listcolumn .wp_column a{    font-size: 16px;}
.col_menu .col_menu_head h3.col_name .col_name_text{line-height: 60px;}
.col_menu .col_menu_head h3.col_name{    font-size: 20px;}
.col_list .wp_listcolumn .wp_column a .column-name{line-height: 50px;}
.page_div button{font-size:16px}

}
/**
 * [Small Screen for Smart Phone and Mini Pad]
 * 480~767
 */
@media screen and (max-width: 767px) {
#header .inner{height: auto;}

.main2::before{background:url(images/phonem2bg.png) no-repeat bottom center;height:212px;top:auto;}
#footer .inner .foot-left{float:none;}
#footer .inner p{text-align:center;}

.mbanner .focus-pagination {display:none;}
/*栏目图片*/
.l-banner{height: 180px;}
.l-banner img{width:100%;height:100%;}
#l-container .inner,
#d-container .inner {padding:0px 0px;}
#l-container.wrapper .inner .mod,
#d-container.wrapper .inner .mod{padding:0;}

.column-switch {display:block;}

.col_menu .col_menu_head h3.col_name .col_name_text {display:block;line-height:40px;pa;padding: 0px 5px 0px 12px;font-size: 17px;}/**栏目名称图标**/
.col_menu {width: 100%;float:none;margin-right:0px;position:relative;} 
.col_menu .col_menu_con{display:none;border:0px solid #e4e4e4;}
.col_metas .col_title h2 {font-size:22px;}/**当前栏目名称**/

.col_news {width: 100%;min-height:0px;float:none;} /**栏目新闻**/
.col_news .col_news_box{margin-left: 10px;margin-right: 10px;}
.col_news_con { padding:0; margin:0 0px;}
.col_news_con  .news_list li.news {line-height:24px;padding:4px 0px;}
.col_news_con  .news_list li.news span.news_title {line-height:24px;margin-right:100px;}/*标题*/
.col_news_con  .news_list li.news span.news_meta {margin-left:-100px;}/*属性*/

.wp_paging li.pages_count,.wp_paging li.page_jump{display:none;}

.infobox { width:auto;padding:0px;  margin:0 ; }
.article{padding:0}

.col_news_list .wp_entry img,
.article .entry .read img{max-width: 100%;height:auto!important; width:100%;}/**文章阅读部分图片大小限制**/
.header .sitelogo .sitebox img{width:200px;}
.header .sitelogo .sitebox{margin-left:11px;}
.header .sitelogo .logobox img {    width: 185px;}
.header .sitelogo .logobox { margin-top: 3px;}
.main1 .ml{display:block;}
.post-12{width:100%;margin-bottom:20px;}
.post-13{width:100%}
.post-13 .con{padding-bottom:36px;}
}

@media screen and (max-width: 640px) {

.post-31 .news_list{gap:0;    padding: 11px 0 11px;}
.post-31 .news_list li.news {width:50%;line-height: 40px;}
.post-31 .news_list li.news .news_title{font-size:14px;}
#footer .inner .foot-left p{font-size:14px;line-height:24px;}
#footer .inner .foot-left p:first-child{margin-bottom:5px;}
#footer .inner .foot-left p span{display:inline-block;}
.postbox .tt{    position: static;}
.post-21 .conwrapper{display:block;}
.post-21 .ttbox{width:100%}
.post-21 .conwrapper .con{width:100%}
.post-21 .ttbox .titbox{background:none;      width: 600px;  display: flex;}
.post-21 .ttbox .titbox .titlebox{width:120px;line-height: 56px;    padding-left: 45px;    text-align: left;box-sizing: border-box;
    font-size: 16px;}
.post-21 .ttbox .titbox .titlebox::after{    left: 14px;    width: 22px; height: 21px;}
.post-21 .ttbox .titbox .titlebox.t2::after{width:21px;height:22px;}
.post-21 .ttbox .titbox .titlebox.t3::after{width:26px;height:26px; }
.post-21 .ttbox .titbox .titlebox.t4::after{width:22px;height:25px;}
.post-21 .ttbox .titbox .titlebox.t5::after{width:20px;height:24px; }
.post-21 .ttbox{    padding-top: 16px;overflow: auto;}
    /* 设置滚动条的样式 */
.post-21 .ttbox::-webkit-scrollbar {
 height:6px;
}
/* 滚动条滑块 */
.post-21 .ttbox::-webkit-scrollbar-thumb {
 border-radius: 3px;
    background: rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: inset006pxrgba(0, 0, 0, 0.5);
}
.post-21 .ttbox::-webkit-scrollbar-thumb:window-inactive {
    background: #ddd;
}
.post-tt .title{font-size:26px;    background: url(images/ttico.svg) no-repeat center left / 21px;    padding-left: 40px;}
.post-tt .more_btn a,.post-12 .news_list li.news .news_title{font-size:14px;}
.post-13 .news_list li.news .news_title{font-size:18px;line-height:30px;padding-left:20px;height:60px;}
.post-13 .news_list li.news .news_time .day{font-size:28px;}
.post-13 .news_list li.news .news_time .month{font-size:15px;}
.post-13 .news_list li.news .news_time{width:56px;}
.post-13 .news_list li.news .news_title{    width: calc(100% - 56px);}
.main1 { padding-top: 20px;}
.post-12 .news_list li.news .news_title{    bottom: 14px;line-height: 1.1;
    left: 14px;}
.post-12 .slick-dots{    right: 9px;
    bottom: 18px;}
.post-12 .slick-dots li{    width: 6px;
    height: 6px;
    margin: 0 3.5px;}
.post-tt .tt{    padding-left: 25px;
    padding-top: 30px;
    padding-bottom: 24px;
    padding-right: 25px;}
.post-13 .con {
    padding: 8px 20px 36px;}
.post-13 .news_list li.news a{padding:15px 0}
.post-14 .news_list li.news .news_title{    font-size: 22px;background-size:43px;    padding-left: 68px;}
.post-14 .news_list li.i2 .news_title{background-size:45px;}
.post-14 .news_list li.i3 .news_title{background-size:39px;}
.post-14 .news_list li.news a{    height: 90px;
    line-height: 90px;}
.post-14 .news_list li.news{margin-bottom:20px}
.main2{padding-top:0}
.main2 .post-tt .tt{    padding-top: 17px;
    padding-bottom: 17px;
    padding-left: 30px;}
.post-21 .ttbox .titbox{    background: #F2F2F2;}
.post-21 .conwrapper .con{    padding-left: 15px;padding-bottom:37px;
    padding-right: 15px;}
.postbox .tt .title{    padding: 0 16px;
    line-height: 52px;
    min-height: 52px;
    font-size: 18px;}
.postbox .tt .title::after{bottom:0;    width: 70px;
    height: 8px;}
.postbox .more-link::after{font-size:14px;}
.postbox .conbox .news_list li.news .news_title{font-size:18px;line-height:31px;width: auto;    -webkit-line-clamp: 2;background: url(images/pbico_d.svg) no-repeat left top 7px / 12px;    padding-left: 30px;}
.postbox .conbox .news_list li.news:hover .news_title {  background: url(images/pbico.svg) no-repeat left top 7px / 12px;}
.postbox .conbox .news_list li.news a{display:block;    padding-bottom: 8px;
    padding-top: 15px;}
.postbox .conbox .news_list li.news .news_meta{    font-size: 16px;
    line-height: 30px;
    text-align: left;
    padding-left: 30px;
    width: auto;}
.postbox .conbox {
    padding-top: 5px;}
.calendar-container{    padding: 0 10px;}
.calendar_header_right #year, .calendar_header_right #month{    width: 90px;
    height: 28px;
    line-height: 28px;
    font-size: 16px;}
.calendar_header_right #month{width:68px;}
.calendar-weekdays{line-height: 50px;}
.calendar-weekdays div{    font-size: 18px;}
.calendar-days .day{    font-size: 18px;
    line-height: 50px;
    height: 50px;}
.calendar-days .day .day-text{    line-height: 40px;margin-top: 5px;    width: 40px;
    height: 40px;}
.calendar-days .day .day-text.showArt::after{    width: 8px;
    height: 8px;    bottom: -4px;}
#footer .inner .foot-left{    padding-top: 20px;
    padding-bottom: 26px;}
.wrapper.main3 .inner{    padding-left: 10px;
    padding-right: 10px;}


}

/**
 * [xSmall Screen for Smart Phone]
 * 480~767
 */
@media screen and (max-width: 479px) {
.page_div button {
    font-size: 12px;
}
.article h1.arti_title {line-height: 28px;font-size:18px;}
.article h2.arti_title {line-height: 28px;font-size: 16px;}
.header .mod::before{    right: 7px;}
.header.wrapper .inner{padding-left:0;padding-right:0}
.header .head-right{padding-left:19px;padding-right:19px;    box-sizing: border-box;}
.header.fix.wrapper .inner{padding-left:4%;padding-right:4%;}
}

@media screen and (max-width: 430px){
.header a.menu-btn.arrow{    top: -41px;}
.header.fix .sitelogo a{display:block;}
.header.fix .sitelogo .logobox,.header.fix .sitelogo .sitebox{width:auto;    display: inline-block;}
.header.fix .sitelogo .sitebox img,.header.fix .sitelogo .logobox img{width:140px}
.header .sitelogo a{display:flex;align-items: center;    justify-content: center;}
.header .sitelogo span{display:block;}
.header .sitelogo .sitebox img{width:100%;}
.header .sitelogo .sitebox{margin-left:2%;}
.header .sitelogo .logobox img {    width: 100%;}
.header .sitelogo .logobox { margin-top: 0;width:43.2%}
.header .sitelogo .sitebox{width:46.7%}
.calendar-header{display:block;margin-bottom:10px}
}
@media screen and (max-width: 390px){
.header.fix .sitelogo .sitebox img,.header.fix .sitelogo .logobox img{width:125px}
.header a.menu-btn.arrow{    top: -38px;}
}

/**
 * [Tiny Screen for Older Phone and Smart Phone]
 * <319
 */
@media screen and (max-width: 319px) {
    
}